Bug 178143 - FC5T2 i386 won't boot on Emachines T5026
FC5T2 i386 won't boot on Emachines T5026
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
11
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
bzcl34nup
: Reopened
: 178632 182147 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 19:56 EST by Stanton Finley
Modified: 2010-06-28 06:21 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmidecode delph notebook (10.05 KB, text/plain)
2006-01-18 08:38 EST, shrek-m
no flags Details

  None (edit)
Description Stanton Finley 2006-01-17 19:56:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
FC5T2 i386 won't boot on Emachines T5026

Version-Release number of selected component (if applicable):
FC5T2 i386

How reproducible:
Always

Steps to Reproduce:
1. Try to boot burned FC5T2 i386 dvd, 1st cd, or boot.iso on an Emachines T5026.
2.
3.
  

Actual Results:  Failure to boot with the message:

Unknown keyword in config file.
boot:
Could not find kernel image: Linux

Expected Results:  Boot into Anaconda.

Additional info:

CPU info on the T5026:

processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Pentium(R) 4 CPU 3.06GHz
stepping        : 1
cpu MHz         : 3067.178
cache size      : 1024 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca
cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx pni
monitor ds_cpl tm2 cid xtpr
bogomips        : 6140.89


Same burned DVDs and boot.isos booted and installed with no problems on an HP Pavilion ZE2108WM Notebook with HP Pavilion ZE2108WM Notebook.
Comment 1 shrek-m 2006-01-18 08:38:25 EST
Created attachment 123372 [details]
dmidecode delph notebook

the same here with a noname (delphin) notebook.
since fc1 no problems, fc5t1 is ok too.
Comment 2 David Timms 2006-02-04 03:04:26 EST
With no experience in this, shrek-m's dmidecode shows some issues:
Handle 0x0000
	DMI type 0, 0 bytes.
	BIOS Information
Handle 0x141C
	DMI type 0, 0 bytes.
	BIOS Information
Wrong DMI structures length: 1403 bytes announced, structures occupy 1275 bytes.

Perhaps there might be updated BIOS available ?
Comment 3 Peter Jones 2006-02-04 17:42:51 EST
dmi is wrong or malformed pretty often, that's probably not indicative of
anything at all.
Comment 5 shrek-m 2006-02-22 02:18:21 EST
FC5 T3 i386 cd #1
the same result on the same machine >= FC5test2
other machines are ok
--------
Unknown keyword in config file.
boot:
Could not find kernel image: Linux
----/----
Comment 6 shrek-m 2006-02-23 09:16:20 EST
my delphin notebook is a  "clevo 2700t"
http://www.clevo.com.tw/download/ftpOut.asp?Lmodel=2200T%2F2700T&ltype=9&submit=+GO+

no bios updates :-(
Comment 7 shrek-m 2006-02-27 03:58:38 EST
thanks,
https://www.redhat.com/archives/fedora-test-list/2006-February/msg01947.html

the absolute or relative path and all variants are here ok and i can boot and
install fc5test3
boot: /isolinux/vmlinuz initrd=/isolinux/initrd.img
boot: vmlinuz initrd=initrd.img
boot: vmlinuz initrd=/isolinux/initrd.img
boot: /isolinux/vmlinuz initrd=initrd.img


----
i do not understand why the same bug exist several times and none is closed as
duplicate
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=182147
"FC5T3 i386 won't boot on Emachines T5026"
Comment 8 Rahul Sundaram 2006-02-27 04:13:21 EST
*** Bug 182147 has been marked as a duplicate of this bug. ***
Comment 9 Peter Jones 2006-02-27 14:34:55 EST
*** Bug 178632 has been marked as a duplicate of this bug. ***
Comment 10 Bela Pesics 2006-03-06 14:43:07 EST
I am still experiencing a similar issue (Could not find kernel image: Linux) 
with today's rawhide-TEST-i386-rescuecd.iso with a fujistu-siemens amilo L1300 
notebook. Checksum is OK. It boots with "vmlinuz initrd=initrd.img" (but it 
does not recognize the disk as a fedora install medium later during install 
method cdrom, I am not sure this is related to this bug)
Comment 11 shrek-m 2006-03-13 03:28:02 EST
please add the info in the release notes how to install fc5 on such machines.

todays rawhide iso downloads
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/images/boot.iso
http://download.fedora.redhat.com/pub/fedora/linux/core/development/isos/rawhide-TEST-i386-rescuecd.iso
still the same
"vmlinuz initrd=initrd.img" is necessary.

apropos, on my  unknown_keyword-notebook  it is not possible to switch to other
messages eg. the options.msg [F2]
Comment 12 Bela Pesics 2006-03-13 04:35:12 EST
The same for me, even the image is not shown correctly. I am sure these are
completely another bug, experts?
Comment 13 jim 2006-03-19 20:00:02 EST
This bug exist in the relase as well  

Hardware Intel 855 chipset 

medion Notebook 
Comment 14 Christoph Lorenz 2006-03-21 16:05:37 EST
Same here on the release on an Acer TravelMate 291LCi
Comment 15 Glenn Valenta 2006-03-22 01:12:21 EST
I'm having the exact same problem with a Fujitsu Lifebook A series A1010.  It
uses the AMD Athlon™ 4 proc VIA chipset (unknown number)

There are no bios updates.

FC3, FC4 and XP load fine from CD and DVD
Comment 16 Glenn Valenta 2006-03-22 01:33:07 EST
Typing the line:
   boot: vmlinuz initrd=initrd.img
enabled me to boot the shipped FC5 DVD
Comment 18 Larry K. Brown 2006-04-18 19:12:49 EDT
Affects Sharp Laptops too.
Comment 19 Toby Grabham 2006-05-24 11:15:29 EDT
Affected my Mitac 8355 laptop. It appears to be an isolinux bug that appears 
after a certain version as I have the same problem with some other new 
isolinux discs.

I have corrupted graphics (laptop issue probably) and the same error.

Problems so far: GParted livecd, FC5 install cd & one other i can't remember.

Things that work: FC4, DamnSmallLinux (Old version), Mandrake 9/10?
Comment 20 James 2006-06-17 10:13:58 EDT
Seen with FC5 installer CD on Mitac 8011 (BIOS 1.05). Can boot with
/isolinux/vmlinuz initrd=/isolinux/initrd.img , and then the install works OK.
Intel Pentium M 1.7 GHz, with i855 graphics (the logo is garbled at the LILO
screen, but I see this with Knoppix, Ubuntu, etc.). FC4 works OK.
Comment 21 Stanton Finley 2006-06-22 01:17:44 EDT
This bug is still manifested on FC6 test 1.
Comment 22 Lorne Cooke 2006-06-25 09:53:12 EDT
I experienced the same problems with Acer Travelmate 290E, including the 
garbled start-up grasphic. I booted with boot:/isolinux/vmlinuz initrd=/isolinux
/initrd.img and the installation proceeded flawlessly, although the 
installation complained of an undefined monitor type. Another issue for 
somewhere else?



Comment 23 Rahul Sundaram 2006-06-26 18:20:41 EDT
reassigning to fc6 test1
Comment 24 apf 2006-07-11 01:39:55 EDT
This is still an issue for my NEC laptop for FC 6 Test 1. I think we should 
raise the 
priority, as many newbies/inexperienced users will not know how to workaround 
this and it could deter them from using the distro, particularly as this bug 
affects so many models of computer.
Comment 25 Rahul Sundaram 2006-07-11 06:20:20 EDT
Marked as FC 6 Blocker. 
Comment 26 jim 2006-08-07 18:58:15 EDT
Has this been fixed in FC6 T2 ? 
Comment 27 jim 2006-08-19 11:45:13 EDT
Issue remains in FC6 Test 2  
Comment 28 Jussi Torhonen 2006-10-28 13:24:47 EDT
I got the same problem with two FC5 --> FC6 upgrades. After upgrade both had
kernel.i586 and kernel-devel.i686. Previous installation had been using i686
archives for long time.

First case is running AMD Duron 1300 MHz

$ cat /proc/cpuinfo 
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 6
model           : 7
model name      : AMD Duron(tm)
stepping        : 1
cpu MHz         : 1295.673
cache size      : 64 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 mtrr pge mca cmov pat pse36
mmx fxsr sse syscall mp mmxext 3dnowext 3dnow up ts
bogomips        : 2593.88


Second case running AMD Athlon 64 3200+ but installed 32bit version there as well:

# cat /proc/cpuinfo 
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 12
model name      : AMD Athlon(tm) 64 Processor 3200+
stepping        : 0
cpu MHz         : 1000.000
cache size      : 512 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat
pse36 clflush mmx fxsr sse sse2 syscall nx mmxext lm 3dnowext 3dnow up ts fid
vid ttp
bogomips        : 2001.95
Comment 29 Jussi Torhonen 2006-10-28 13:25:55 EDT
I got the same problem with two FC5 --> FC6 (final) upgrades. After the upgrade
both servers had kernel.i586 and kernel-devel.i686. Previous installation had
been using i686 archives for long time.

First case is running AMD Duron 1300 MHz

$ cat /proc/cpuinfo 
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 6
model           : 7
model name      : AMD Duron(tm)
stepping        : 1
cpu MHz         : 1295.673
cache size      : 64 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 mtrr pge mca cmov pat pse36
mmx fxsr sse syscall mp mmxext 3dnowext 3dnow up ts
bogomips        : 2593.88


Second case running AMD Athlon 64 3200+ but installed 32bit version there as well:

# cat /proc/cpuinfo 
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 12
model name      : AMD Athlon(tm) 64 Processor 3200+
stepping        : 0
cpu MHz         : 1000.000
cache size      : 512 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat
pse36 clflush mmx fxsr sse sse2 syscall nx mmxext lm 3dnowext 3dnow up ts fid
vid ttp
bogomips        : 2001.95
Comment 30 Matthew Miller 2007-04-06 15:27:31 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 31 Bug Zapper 2008-04-03 22:06:57 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 32 Bug Zapper 2008-05-06 11:33:27 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 33 davenpor244 2009-06-22 03:20:46 EDT
This bug is also present on the Fedora 11 release.
However, I think it is BIOS related (but I'm not anywhere near an expert).
I created a liveUSB meant to boot the Fedora 11 release. Shasum checks out on the ISO, everything seems fine (I used the Fedora liveUSB creator). I run into the bug on my Ailenware laptop (m5500i-R3, two years old, PhoenixBIOS V 2.07) but not on my Acer AspireOne laptop (New. As it is what I'm currently running, I cant reboot to get the BIOS specifics and post them here at the same time). Both BIOS recognize the USB in the correct format. 
I have searched and searched but cannot find a solution for this bug. I plan to later make a set of installCDs (using the same version, of course) to see if the same thing happens when I boot from those. I will comment here at that time.
Comment 34 Bug Zapper 2010-04-27 07:38:21 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 35 Bug Zapper 2010-06-28 06:21:26 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.